/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

.entry img, img.thumbnail {
  background: none;
  border: 0px solid #ffffff;
  padding: 0px;
}

#navigation {
margin-bottom: 0px;
}
.home .breadcrumbs {
margin-bottom: -0;
}

.alignleft {
  float: left;
  margin: 0px 15px 15px 0px;
}

a:link,
a:visited {
  color: #ffffff;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
  color: #FFffff;
}

#content {
  margin-top: 20px;
  margin-left: -15px;
  margin-right: -20px;
  position: relative;
}

.page-title,
.post .title,
.page .title {
  margin-top: -4px;
}

#loopedSlider.business-slider,
#loopedSlider.business-slider .container {
  width: auto;
  margin-bottom: -15px;
}
/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */

	#navigation { 
		text-align:center;
	}

	ul#main-nav { 
		float:none;
		display:inline-block;
		vertical-align:top;
	}

ul.nav li a {
  padding-left: 20px;
  padding-right: 20px;
}
	
}